<%--
    Licensed to the Apache Software Foundation (ASF) under one or more
    contributor license agreements.  See the NOTICE file distributed with
    this work for additional information regarding copyright ownership.
    The ASF licenses this file to You under the Apache License, Version 2.0
    (the "License"); you may not use this file except in compliance with
    the License.  You may obtain a copy of the License at
   
         http://www.apache.org/licenses/LICENSE-2.0
   
    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
--%>
<%@ taglib uri="http://struts.apache.org/tags-bean" prefix="bean"%>
<%@ taglib uri="http://struts.apache.org/tags-html" prefix="html"%>
<%@ taglib uri="http://struts.apache.org/tags-logic" prefix="logic"%>

<html:html>
<head>
<title><bean:message key="welcome.title" /></title>
<html:base />
</head>
<body bgcolor="white">
<center><html:form action="/DemandeFormation2" method="post" onsubmit="return validateDemandeFormationForm(this);">
	<table>
		<tr>
			<td>
			<table>
				<tr>
					<td align="center" colspan="2">
					<font size="2"> <bean:message
						key="DemandeFormationForm.soustitre" /> </font>
				</tr>
				<tr>
					<td align="right"><bean:message
						key="DemandeFormationForm.name" /></td>
					<td align="left"><html:text property="name" size="30"
						maxlength="30" /></td>
				</tr>
				<tr>
					<td align="right"><bean:message
						key="DemandeFormationForm.address" /></td>
					<td align="left"><html:text property="address" size="30"
						maxlength="30" /></td>
				</tr>

				<tr>
					<td align="right"><bean:message
						key="DemandeFormationForm.emailAddress" /></td>
					<td align="left"><html:text property="emailAddress" size="30"
						maxlength="30" /></td>
				</tr>
				<tr>
					<td align="right"><bean:message
						key="DemandeFormationForm.societe" /></td>
					<td align="left"><html:text property="societe" size="30"
						maxlength="30" /></td>
				</tr>
				<tr>
					<td align="right"><bean:message
						key="DemandeFormationForm.theme" /></td>
					<td align="left"><html:select property="theme" value="STR">
						<html:option value="STR">Formation STRUTS meilleures pratiques</html:option>
						<html:option value="JEE">Formation JEE</html:option>
						<html:option value="SPR">Formation SPRING</html:option>
						<html:option value="HIB">Formation HIBERNATE</html:option>
						<html:option value="EJB">Formation EJB3</html:option>
						<html:option value="AJA">Formation AJAX</html:option>
						<html:option value="FLE">Formation FLEX</html:option>
						<html:option value="GWT">Formation GWT</html:option>
					</html:select></td>
				</tr>
				<tr>
					<td align="right"><bean:message
						key="DemandeFormationForm.date" /></td>
					<td align="left"><html:text property="date" size="30"
						maxlength="30" /></td>
				</tr>
				<tr>
					<td align="right"><bean:message
						key="DemandeFormationForm.audit" /></td>
					<td align="left"><html:radio property="audit" value="oui" />oui
					<html:radio property="audit" value="non" />non</td>
				</tr>
				<tr>
					<td align="right"><bean:message
						key="DemandeFormationForm.remarque" /></td>
					<td align="left"><html:textarea property="remarque" cols="25"
						rows="5" value="merci pour les tutos !" /></td>
				</tr>
				<tr>
					<td colspan="2" align="center"><html:submit>Valider</html:submit>
					<html:reset>Annuler</html:reset></td>
				</tr>
			</table>
			</td>
			<td><html:link
				href="http://www.objis.com/formation-java/spip.php?article108">
				<html:img src="images/tutostruts1objis.png" align="top" border="0" />
			</html:link> <br>

			<p>
			
			<html:link href="http://www.objis.com">
				<html:img alt="" src="images/logo_objis.png" align="bottom" border="0"></html:img>
			</html:link>
			</td>
		</tr>

	</table>
	
	<!-- Dbut Fonctions Javascript Validator -->
<html:javascript formName="DemandeFormationForm"/>
<!-- Fin des Fonctions Javascript Validator -->
	
</html:form>
<p>
</center>
</body>
</html:html>
